org.apache.cassandra.io.util

## Interface ICompressedFile

- All Known Implementing Classes:
    CompressedPoolingSegmentedFile, CompressedSegmentedFile

      public interface ICompressedFile

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CompressionMetadata` | `getMetadata()`

- - ### Method Detail

    - #### getMetadata

          CompressionMetadata getMetadata()

Copyright © 2014 The Apache Software Foundation